<webbox id="addbook">

<div class="form-spacer">
<table class="input-form">
  <tr>
    <td valign="top">
      <table width="100%">
        <tr>
          <td valign="top">
            <include src="{{./}}create.html" />
          </td>
          <td valign="top">
            <include src="{{./}}import_doc/import_doc.html" />
          </td>
        </tr>
      </table>
    </td>
  </tr>

  <tr><td><hr/></td></tr>

  <tr>
    <td valign="top">
      <include src="{{./}}book_list/book_list.html" />
    </td>
  </tr>
</table>
</div>

</webbox>